import request from "@/utils/request"

export function fetchActivities(page, keyword, status) {
  const params = {
    page: page,
    keyword: keyword,
    status: status,
  }
  return request({
    url: '/api/activities',
    method: 'get',
    params: params,
  })
}

export function fetchActivity(id) {
  return request({
    url: "/api/activity",
    method: "get",
    params: {
      id: id,
    }
  })
}