import Layout from '@/views/layout/Layout'

export default {
  alwaysShow: true,
  path: '/Systemsetting',
  component: Layout,
  redirect: 'noredirect',
  name: 'Systemsetting',
  meta: {
    title: 'systemsetting',
    icon: 'peoples'
  },
  children: [
    {
      path: '/weixinmp/authorization',
      component: () => import('@/scrm_pages/weixinmp/authorization'),
      name: 'weixinMpAuth',
      meta: { title: '公众号授权', noCache: true }
    },
    {
      path: '/Systemsetting/staffmanagement',
      component: () => import('@/scrm_pages/Systemsetting/staffmanagement'),
      name: 'memberslist',
      meta: { title: 'staffmanagement', noCache: true }
    },
  ]
}